* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
}

header, nav, main, section, article, aside, div, img{
	display: block;
}

nav {
	padding: 1em;
	position: sticky;
	top: 0;
	background-color: white;

}

ul {
	padding: 1em;
	display: table;
	width: 90%;
	margin: auto;
}

li {
	list-style: none;
}

li.nav-logo {
	display: inline-block;
	width: 20%;
	float: left;
}

div.right-nav {
	float: right;
}

div.right-nav li {
	display: inline-block;
	padding: 0 0.5em;
	color: #353535;
}

div li button.tuitt-button {
	background-color: #c2195b;
	color: #fff;
	border: none;
	border-radius: 50px;
	padding: 0.75em;
	width: 125px;
	font-size: 16px;
}


#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	position: relative;
	background-position: center;
	z-index: -1;
	width: 90%;
	margin: 0 auto;
	object-fit: contain;
	background-size: 100%;
}


.front-bg {
	background-color: rgba(0, 0, 0, .5);
}


.container {
	color:  white;
	text-align: right;
	width: 90%;
	margin: 0 auto;
	display: table;
	padding: 1em;
}

.container h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 2em;
	font-family: 40px;
	margin-left: 45%;
	margin-bottom: .5em;
}

.container h2 {
	clear: both;
	font-weight: normal;
	font-size: 1em;
	margin-left: 70%;
	margin-bottom: .5em;
	font-family: "Zila Slab";
}

.container button.apply-button {
	background-color: #c2195b;
	color: #fff;
	border: none;
	border-radius: 50px;
	padding: 0.75em;
	clear: both;
	width: 125px;
	font-size: 18px;
}


section.intro {
	text-align: center;
	margin: 3em;
	width: 90%;
}

section.intro h2, section.intro p {
	padding: 1.5em;
}

section.intro p {
	text-align: left;
}

section.pre-footer {

	text-align: center;
	margin: 3em;
	margin-bottom: 0;
	width: 90%;
	background-color: rgba(51, 101, 137, .1);
	padding-top: 2em;
	padding-left: 4em;
	padding-right: 4em;
	padding-bottom: 8em;
}

section.pre-footer h2, section.pre-footer p {
	padding: 1em;
}

.pre-footer button.book-button {
	background-color: #336589;
	color: white;
	border: none;
	border-radius: 50px;
	padding: 1em;
	margin-top: 3em;
	width: 125px;
	font-size: 18px;
}

footer {
	text-align: center;
	padding: 1em;
}
